.tab-block .nav-tabs{white-space:nowrap;overflow-x:auto;flex-wrap:unset;border-bottom:1px solid #ddd}

.tab-block .nav-tabs a{
	color:rgb(0 0 0 / .5);
	margin-bottom:0;
	border:0;
	border-radius:0;
	border-bottom:3px solid #fff0;
	padding:0;
	    line-height: 40px;
    margin-right: 22px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
	
}
.tab-block .nav-tabs a.active{background-color:#fff0;border-bottom:3px solid #0D3B66;color:#0D3B66}.truc-off .tab-block .nav-tabs{border-bottom:0}.truc-off .tab-block .nav-tabs a{background:#fff0;box-shadow:none;border-radius:20px;color:#000;font-size:13px;line-height:20px;font-family:"tj-regular"!important;display:inline-block;padding:6px 15px 3px}.truc-off .tab-block .nav-tabs a.active{background:#0D3B66;box-shadow:inset 1px 4px 2px 1px rgb(0 0 0 / .02);color:#fff}.ssd-mid .tab-block .nav-tabs{border-bottom:1px solid #D9D9D9;padding:0;list-style:none}.ssd-mid .tab-block .nav-tabs .nav-item{margin-right:25px}.ssd-mid .tab-block .nav-tabs .nav-item a{margin-bottom:0;border:0;border-radius:0;border-bottom:3px solid #fff0;padding:0;line-height:38px;margin-right:15px;letter-spacing:.5px;font-size:16px;color:#000;font-family:"tj-bold"!important;box-shadow:none}.ssd-mid .tab-block .nav-tabs .nav-item a.active{background-color:#fff0;border-bottom:3px solid #D85057;color:#000;box-shadow:none}.brand-ssd .tab-block .nav-tabs::-webkit-scrollbar{display:none}.brand-ssd .tab-block .nav-tabs .nav-item{margin-right:0}.brand-ssd .tab-block .nav-tabs .nav-item a{color:rgb(0 0 0 / .5);font-size:13px}.brand-ssd .tab-block .nav-tabs .nav-item a .active{color:#000}.tab-block .nav-tabs::-webkit-scrollbar{display:none}